<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-34673887B5A602527D87D0D30AA80D76" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-9567C13D33985DCDE42FF45C3E67021A">
    <organization identifier="ORG-9567C13D33985DCDE42FF45C3E67021A" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-2AAE3969D8C35E389FEEE55862E7D1C1" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-13228C7B0F6E8A843C56C033D25DF39D" isvisible="true" identifierref="RES-BBA17DDC73AE0FACE084F09C1667E577">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-B6E6DB79E88499A50A838F41D81AC397" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-91BF881B1104061F73295CEAD01DB5F4" isvisible="true" identifierref="RES-63D2C66ECC1A4D739E6161D573077F3D">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-99EE1EE5C4976A6D5F9F8C4E5067156B" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-681DBDE06214356A98FFDFD440AD4B14" isvisible="true" identifierref="RES-8B61438B1881D07AA00928D4D526EFA1">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-D331240C23851CA6D996E61C590733D3" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-3CD792BEBABDFC8AC1EFA5792E98BE5A" isvisible="true" identifierref="RES-3EB36BF6AE6A5D877DF0B77C991AA0F8">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-97768B359C0F3A7396281EB0F10689C3" isvisible="true" identifierref="RES-9BBB18CB0023C932CD1C97539168C67F">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-35A635108E9902A79F0DE5C8F47330C4" isvisible="true" identifierref="RES-2C2B7654A936FF76EF56D4734486A3E4">
          <title>Actividad 1 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-576622F7EC65DBB39033CE0219DC893D" isvisible="true" identifierref="RES-A5CDB252EDA9910F7F6BDEE1EEF91342">
          <title>Actividad 1 - Ejercicio 4</title>
        </item>
        <item identifier="ITEM-75DCBDAC19EF5AC05D02768C7F94356A" isvisible="true" identifierref="RES-A119D101EACC0440C037D86E78F9649C">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-EE329C861C4B4BD18401368A19102DA7" isvisible="true" identifierref="RES-12057941FE6542FE5496C7C7D39DCE13">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-84B95A61B02692F25330E2704A70348F" isvisible="true" identifierref="RES-6134A68498E02ACDC05474BAEC559624">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-E3638754F8BE01E3A146B7B80E4E3D21" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-6C309150DD13F1C99766A45AED5227C9" isvisible="true" identifierref="RES-08D1E9E7307AA731DCA7713F83954FD8">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-16BCF112B61D74C0EFA28E2D6C3733D1" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-58F76423B39580BBCF873A64048CCAA5" isvisible="true" identifierref="RES-874F5A07F0EC60B114124B7186E1C982">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-BBA17DDC73AE0FACE084F09C1667E577" type="webcontent" href="L/L_G01_U04_L02/L_G01_U04_L02_01_00.html">
      <file href="L/L_G01_U04_L02/L_G01_U04_L02_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-63D2C66ECC1A4D739E6161D573077F3D" type="webcontent" href="L/L_G01_U04_L02/L_G01_U04_L02_01_01.html">
      <file href="L/L_G01_U04_L02/L_G01_U04_L02_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-8B61438B1881D07AA00928D4D526EFA1" type="webcontent" href="L/L_G01_U04_L02/L_G01_U04_L02_02_01.html">
      <file href="L/L_G01_U04_L02/L_G01_U04_L02_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-3EB36BF6AE6A5D877DF0B77C991AA0F8" type="webcontent" href="L/L_G01_U04_L02/L_G01_U04_L02_03_01.html">
      <file href="L/L_G01_U04_L02/L_G01_U04_L02_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9BBB18CB0023C932CD1C97539168C67F" type="webcontent" href="L/L_G01_U04_L02/L_G01_U04_L02_03_02.html">
      <file href="L/L_G01_U04_L02/L_G01_U04_L02_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-2C2B7654A936FF76EF56D4734486A3E4" type="webcontent" href="L/L_G01_U04_L02/L_G01_U04_L02_03_03.html">
      <file href="L/L_G01_U04_L02/L_G01_U04_L02_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A5CDB252EDA9910F7F6BDEE1EEF91342" type="webcontent" href="L/L_G01_U04_L02/L_G01_U04_L02_03_04.html">
      <file href="L/L_G01_U04_L02/L_G01_U04_L02_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A119D101EACC0440C037D86E78F9649C" type="webcontent" href="L/L_G01_U04_L02/L_G01_U04_L02_03_05.html">
      <file href="L/L_G01_U04_L02/L_G01_U04_L02_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-12057941FE6542FE5496C7C7D39DCE13" type="webcontent" href="L/L_G01_U04_L02/L_G01_U04_L02_03_06.html">
      <file href="L/L_G01_U04_L02/L_G01_U04_L02_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6134A68498E02ACDC05474BAEC559624" type="webcontent" href="L/L_G01_U04_L02/L_G01_U04_L02_03_07.html">
      <file href="L/L_G01_U04_L02/L_G01_U04_L02_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-08D1E9E7307AA731DCA7713F83954FD8" type="webcontent" href="L/L_G01_U04_L02/L_G01_U04_L02_04_01.html">
      <file href="L/L_G01_U04_L02/L_G01_U04_L02_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-874F5A07F0EC60B114124B7186E1C982" type="webcontent" href="L/L_G01_U04_L02/L_G01_U04_L02_05_01.html">
      <file href="L/L_G01_U04_L02/L_G01_U04_L02_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

